Subject: RE: question about MPLS

From: Eric Gray <[email-masked]>
Date: Wed, 7 Jun 2000 09:18:48 -0700

MH Manshaei,

	Read "MPLS using LDP and ATM VC Switching" by
Davie, et al.  It may be found at:

   http://www.ietf.org/internet-drafts/draft-ietf-mpls-atm-03.txt

This should address your question(s).

> -----Original Message-----
> From: Manshaee Mohammad-Hossein [mailto:[email-masked]]
> Sent: Wednesday, June 07, 2000 8:36 AM
> To: [email-masked]
> Subject: question about MPLS
> 
> 
> Hi,
> 
> First I must say that I start studying MPLS and If you see that my
> questions are cheap! pardon!
> 
> but my question:
> 
> about ATM and MPLS: I want to know that where is the place of Label
> in ATM cells.
> 
> If we put them on VPI/VCI the length of Labels and VPI/VCI 
> aren't same!
> 
> and if you put labels like IP packets we have problem in ATM switch.
> I mean page 28 in "Multiprotocol Label Switching Architecture"
> 
> yours,
> 
> MH Manshaei
> 
> 
>